/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Devel.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Helper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Restarter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Restarter/Forking.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Restarter/Win32.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Catalyst.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/Changes.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/Makefile.PL.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/README.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/lib/Helper/compclass.pm.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/lib/MyApp.pm.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/lib/MyApp/Controller/Root.pm.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/myapp.conf.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/myapp.psgi.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/root/favicon.ico.bin
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/root/static/images/btn_120x50_built.png.bin
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/root/static/images/btn_120x50_built_shadow.png.bin
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/root/static/images/btn_120x50_powered.png.bin
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/root/static/images/btn_120x50_powered_shadow.png.bin
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/root/static/images/btn_88x31_built.png.bin
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/root/static/images/btn_88x31_built_shadow.png.bin
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/root/static/images/btn_88x31_powered.png.bin
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/root/static/images/btn_88x31_powered_shadow.png.bin
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/root/static/images/catalyst_logo.png.bin
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/script/myapp_cgi.pl.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/script/myapp_create.pl.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/script/myapp_fastcgi.pl.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/script/myapp_server.pl.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/script/myapp_test.pl.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/t/01app.t.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/t/02pod.t.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/t/03podcoverage.t.tt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Catalyst-Devel/t/comptest.tt
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Devel.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Helper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Restarter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Restarter::Forking.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Restarter::Win32.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::Catalyst.3
